Page MenuHomePhabricator

Add English -> Hebrew machine translation in ContentTranslation
Closed, ResolvedPublic

Description

That will be extremely helpful in translating languages from English to Hebrew.

Event Timeline

Mooeypoo created this task.Mar 8 2016, 12:22 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2016, 12:22 AM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Mar 19 2016, 11:00 AM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:13 PM
Amire80 triaged this task as Medium priority.Apr 20 2016, 1:30 PM
Amire80 closed this task as Resolved.May 4 2016, 7:33 AM
Amire80 assigned this task to KartikMistry.
Amire80 added a subscriber: Amire80.

Done \o/